.rtl { direction:rtl  ; } xmp { direction:ltr ;   margin: 1px;   }  
body { margin: 0px;  }
.top0  { position:fixed ; top: 70px ; right: 0 ; padding: 2px ; background: darkturquoise ;    border: 1px solid #05b5a5;   }  
 .vid   {  width: 439px ;   height: 45px;    float:left ; border: solid 1px lightgray ;  margin: 14px 2px;  padding:0px ; direction: ltr ; }  
video{ width: 400px;    height: 250px;    border: solid 1px lightgray ;   margin: 0 auto ;    padding: 5px ;      }  
form {   margin : 0px  ;     padding:    0px     ;         }      
.mp4  {  background: #e8f7ff ;    border: 1px solid #05b5a5;   }  
.mkv  {  background: #78d3b7 ;    border: 1px solid #05b5a5;   }  

 .del:before { content: "✖"; cursor: pointer; display: inline-block; color: red; }
a#hi2:link::before      { content: "📺"; display: inline-block ; }
a#hi2:visited::before { content: "💫"; display: inline-block ; }
#size000:before { content: "📂"; cursor: pointer; display: inline-block; color: blue; }

#conv:before { content: "🔃"; cursor: pointer; display: inline-block; color: blue; }
li { list-style-type:none  ; padding:4px; margin :4px; border-bottom:1px dashed darkgray;
      border-left:1px solid lightgray;  width:fit-content; float:left ; }
li:nth-child(20n+20) { font-weight: bold ;  float:none ; }
.mtch { width:580px ; height : 160px ; float : left ; border: 1px solid darkgray ; padding: 5px ; }
.frame1 { width: 50% ; height: 25% ; border: 1px solid darkgray ; padding: 5px; margin: 0px 5px   ; }
.frame2 { clear : both ; width: 96%  ; height:   60%   ;   border: 1px solid darkgray ; padding: 5px; margin: 0px 5px  ; }
#post { width: 39% ; display: -webkit-box; height: 580px ; float: left;  }
#post2 { width: 60% ; display: -webkit-box; height:  160px ; float: left;  }
.mtchs { padding: 2px; width:  100% ; direction: rtl;  background:  #cbcfd8 ; color: black ; margin: 0 auto;}
 .tem1 , .tem2 {  padding: 4px 4px ;  width: 28%  ;  display: inline-block;  text-align: center; }
.time { padding: 4px 6px; background-color: #292f3f; font-size: 19px; position: relative; letter-spacing: -0.3px; color: #fff;    top: 1px;  }
.lnk { background: #292f3f ; padding: 4px ; text-decoration: none; color: white; border-radius: 5px;  margin: 2px -1px; display: inline-block; }
 textarea { height: 31px !important ; width : 500px !important ; float : none ; }
 #num {  width : 36px  }
#ffmpeg-id{  width: 96px ;  position: fixed ; top: 12px ; left: 78px ; }

.opt      { display: flow; width:397px; position:fixed; top:12px; right:78px;}
.options  { width: 66px; }



